@charset "utf-8";
/* CSS Document */

@font-face { font-family: 'Lato'; src: url('../fonts/Lato/Lato-Regular.ttf') format('opentype'); }

html { scroll-behavior: smooth;}
body { color: #333; font-size: medium; font-family: 'Lato', "sans-serif"; background-color: #fefefe;}
h1 { margin-bottom: 40px;}
h2 {margin-top:40px;margin-bottom: 20px;}
hr {    margin-top: 40px;    margin-bottom: 20px;    border: 0;    border-top: 1px solid #41803d;}
a {color:#333;}
a:hover {color:#41803d;}
.inhalt p a {text-decoration: underline;}

.col-4 {width: 33%; float: left;}
.col-6 {width: 50%; float: left;}
.col-8 {width: 66%; float: left;}


/* HEADER */
.logo {max-width:1000px; margin:auto; text-align:center; padding:20px;}
.logo p {font-size: xxx-large;    font-weight: bold;    color: #41803d;    padding: 20px 0 10px;}
.logo img {margin:0 20px;}
.bilder {margin-top: 0px;}


.navigation {border-top: 1px solid #41803d; border-bottom: 1px solid #41803d;}

.navbar {    border-radius: 0px; border: 0;    margin-bottom: 0px;}
.navbar-default {    background-color:transparent;    max-width: 1000px;    margin: auto;}
.navbar-default .navbar-nav>li>a {   text-transform: uppercase;    color: #333;  font-size: large;}
.navbar-default .navbar-nav>li>a:hover {    color:#41803d;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { background-color:transparent; color:#41803d;}



/* CONTENT */
.container, .bilder {clear: both;}
.bilder img {width: 100%; height: auto;}
blockquote {border: 2px solid #41803d;border-radius: 4px;max-width: 1000px;    margin: 0 auto 60px;}

.inhalt { margin: 80px auto;}
.inhalt .frame-layout-0, .inhalt .frame-layout-1, .inhalt .frame-layout-2 {clear: both;max-width: 900px; margin: 0 auto;}
.inhalt .frame-layout-3 {    max-width: 95%;    margin: auto;}


.inhalt h1, .inhalt h2, .inhalt h3, .inhalt h4, .inhalt b, .inhalt strong, legend {color:#41803d;}
.inhalt p {    margin: 0 0 20px;    line-height: 1.7;}

.btn-primary {    color: inherit;    background-color:#41803d;    border-color: #41803d;}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background-color: #ccc; border-color: #41803d;}
.melden {font-size:x-large;text-decoration: none !important;}
.archiv {background-color: #fff;width: 290px;text-decoration: none !important;}

/* Kalender */

.frame-layout-1 .panel {    width: 200px; height: 270px;   float: left;  margin-right: 20px;}
.frame-layout-1 .panel-body {padding: 0px;}
.frame-layout-0 .panel-body {padding: 10px;}
.media-body  {padding: 10px;}
.media-body p {    line-height: inherit;     height: 70px;}
.media-body .btn-primary {    color: inherit;    background-color: transparent;    border-color: #41803d;}
.media-body .btn-primary:hover { background-color: #ccc;}
.panel h2 {margin-top:0px; font-size:large;height: 30px;}
.panel h2 a {color:#333; font-weight:normal;}
.frame-layout-1 .panel h4 { line-height: inherit; background-color: #ddd; color: #333; padding: 10px; margin-left: -15px;font-size: 14px;}

.selectedDay {    font-weight: bold;}
.calendarize:after {clear:both;}

.table>tbody>tr>td, .table>tfoot>tr>td, .table>thead>tr>td { width:14%; min-height:100px;}

.table>tbody>tr.active>td, .table>tbody>tr.active>th, .table>tbody>tr>td.active, .table>tbody>tr>th.active, .table>tfoot>tr.active>td, .table>tfoot>tr.active>th, .table>tfoot>tr>td.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>thead>tr.active>th, .table>thead>tr>td.active, .table>thead>tr>th.active {
    background-color: #fefefe;}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #fda213;}

 .not-current-month{   background-color: #f5f5f5;}

ul.events {    list-style: none;    padding-left: 0;    font-size: 12px;}
ul.events li {line-height: 2.0rem;}
.events li a {padding: 0rem .4rem;    line-height: 1.3rem;    color: #0c5460;    background-color: #ffffff;    border: 1px solid rgba(0,0,0,.125);}

.calendarize .img-rounded {    border-radius: 4px;    max-width: 100%;    height: auto;}

.f3-widget-paginator {clear:both;list-style:none;}
.f3-widget-paginator li {float: left;    padding: 0 10px;}

/* Aktuelles - News */
.news-list-view {    float: none; margin-bottom:40px;}
.news-img-wrap {display:none;}
.news-list-view .article {width: 100%; height: auto;   float: left;  margin-right: 20px;    border: 1px solid #ccc;    border-radius: 3px;    padding: 10px;}
.news-list-view h3 {margin-top:0px; font-size:large;height: 30px;}
.news-list-view h3 a {color:#333; font-weight:normal;}
.news-list-view .article .header{margin-top: 0px;    font-size: large;    height: 50px;}
.news-list-view .article .teaser-text {height:120px;}
.news-list-view .btn-primary {background-color: transparent;}
.news-list-view .btn-primary:hover { background-color: #ccc; color:#333;}
.news-list-view .footer {border-top:none; font-size:12px;}
.news-list-view .footer .news-list-date {visibility: hidden;display: none;}
.news:after {}
.news-single .news-list-date {visibility: hidden;display: none !important;}

/* Bildergalerie */
.fs-media-gallery .thumb {margin: 10px;}
.fs-media-gallery .asset-count {display: none;visibility: hidden;}
.fs-media-gallery .description {padding: 10px;}
.fs-media-gallery img {max-width: 100%;height: auto;max-height: fit-content;}   

/**/
.frame-layout-2 {}
.frame-layout-2 .ce-gallery .ce-row {border: 1px solid #EEE;border-radius: 5px;}
.frame-layout-2 figcaption {text-align: center;padding: 10px;}
.frame-layout-2 img {width: 250px;object-fit: cover;} 

.frame-layout-3 img {height: 133px;object-fit: cover;} 

label {width: 100px;}

/* FOOTER */

footer {clear:both; border-top: 1px solid #4b555a;font-size: small; }
.foot {max-width: 900px; margin: 0px auto; padding: 20px;}


@media screen and (max-width: 991px) {
.inhalt {    padding: 0 20px;}
}

 @media screen and (max-width: 767px) {
   .logo {    padding: 20px 0;}
   .logo p {font-size: large;    padding: 20px 10px 10px;}
   .logo img {width:60px; height:auto;margin:0 10px;}
   .col-sm-5 {width: 41.66666667%;float: left;}
   .col-sm-2 {    width: 16.66666667%;float: left;padding-right: 0px;    padding-left: 0px;}

   /* Schwarzes Brett */
   .news-list-view .article {  width: 100%;     height: auto;}
   .news-list-view .article .header {  height: 20px;}
   .news-list-view .article .teaser-text {  height: auto;}
   .news .article .teaser-text p {  margin: 0 0 5px 0;}
   .news-list-view .btn-primary, .news-list-view .footer {  visibility: hidden;  display: none;}
   
   .foot .col-4 {width: 100%;}
   
   
 }
